@echo off

if %revision%==10240.16487 (set version=10240.16393&set datetime=150909-1450&set branch=th1_refresh&set savess=no)
if %revision%==10586.104 (set version=10586.0&set datetime=160212-2000&set branch=th2_refresh&set savess=no)
if %revision%==10586.164 (set version=10586.0&set datetime=160426-1409&set branch=th2_refresh&set savess=no)
if %revision%==14393.447 (set version=14393.0&set datetime=161119-1705&set branch=rs1_refresh&set savess=no)
if %revision%==15063.413 (set version=15063.0&set datetime=170607-1447&set branch=rs2_release_svc_refresh&set savess=no)
if %revision%==15063.483 (set version=15063.0&set datetime=170710-1358&set branch=rs2_release_svc_refresh&set savess=no)

exit /b
